
BornAgain - Feature #1858

Make possible using scattering length, number densities and scattering length densities as input

material data

17 Oct 2017 16:08 - dmitry

Status: Resolved Start date: 25 Oct 2017

Priority: Normal Due date:  

Assignee: dmitry % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint 36   

Description

In the case of time-of-flight measurements having input in the form of SLD or scattering lengths and number densities is favorable in

comparison with refraction indices input. SLD values as input can also be favorable in the case of soft matter simulations

Subtasks:

Bug # 1871: Prevent using WavelengthIndependentMaterial in computations with material a... Resolved

Bug # 1872: Prevent user from creating mixed samples with mixed wavelength-dependent an... Resolved

Bug # 1875: Provide proper export to python for all flavours of materials Resolved

Documentation # 1880: Provide example of new wavelength-independent material usage Resolved

History

#1 - 17 Oct 2017 16:53 - dmitry

- Assignee set to dmitry

#2 - 25 Oct 2017 15:21 - dmitry

- Status changed from New to Sprint

#3 - 09 Nov 2017 18:02 - dmitry

- Target version set to Sprint 36

#4 - 10 Nov 2017 10:20 - dmitry

- Status changed from Sprint to Resolved
